Index: /branches/version-2_12-dev/data/Smarty/templates/admin/order/status.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/order/status.tpl	(revision 22206)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/order/status.tpl	(revision 22306)
@@ -58,5 +58,5 @@
             <a class="btn-normal" href="javascript:;" onclick="fnSelectCheckSubmit(); return false;"><span>移動</span></a>
         </div>
-        <span class="attention">※ <!--{$arrORDERSTATUS[$smarty.const.ORDER_CANCEL]}-->もしくは、削除に変更時には、在庫数を手動で戻してください。</span><br />
+        <span class="attention">※ <!--{$arrORDERSTATUS[$smarty.const.ORDER_CANCEL]}-->に変更時には、在庫数を手動で戻してください。</span><br />
 
         <p class="remark">
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/order/index.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/order/index.tpl	(revision 22206)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/order/index.tpl	(revision 22306)
@@ -400,5 +400,5 @@
                 <!--{/if}-->
             </td>
-            <td class="center"><a href="?" onclick="fnModeSubmit('delete_order', 'order_id', <!--{$arrResults[cnt].order_id}-->); return false;"><span class="icon_delete">削除</span></a></td>
+            <td class="center"><a href="?" onclick="fnModeSubmit('delete', 'order_id', <!--{$arrResults[cnt].order_id}-->); return false;"><span class="icon_delete">削除</span></a></td>
         </tr>
         <!--{/section}-->
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22306)
@@ -99,9 +99,11 @@
         $this->arrForm = $objFormParam->getFormParamList();
 
+        $objPurchase = new SC_Helper_Purchase_Ex();
+
         switch ($this->getMode()) {
             // 削除
             case 'delete':
-                $this->doDelete('order_id = ?',
-                                array($objFormParam->getValue('order_id')));
+                $order_id = $objFormParam->getValue('order_id');
+                $objPurchase->cancelOrder($order_id, ORDER_CANCEL, true);
                 // 削除後に検索結果を表示するため breakしない
 
@@ -142,5 +144,10 @@
                         // 全件削除(ADMIN_MODE)
                         case 'delete_all':
-                            $this->doDelete($where, $arrWhereVal);
+                            $page_max = 0;
+                            $arrResults = $this->findOrders($where, $arrWhereVal,
+                                                           $page_max, 0, $order);
+                            foreach ($arrResults as $element) {
+                                $objPurchase->cancelOrder($element['order_id'], ORDER_CANCEL, true);
+                            }
                             break;
 
@@ -455,5 +462,7 @@
     function findOrders($where, $arrValues, $limit, $offset, $order) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $objQuery->setLimitOffset($limit, $offset);
+        if ($limit != 0) {
+            $objQuery->setLimitOffset($limit, $offset);
+        }
         $objQuery->setOrder($order);
         return $objQuery->select('*', 'dtb_order', $where, $arrValues);
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22306)
@@ -222,16 +222,8 @@
         }
 
-        $arrUpdate = array(
-            'del_flg'      => 1,
-            'update_date'  => 'CURRENT_TIMESTAMP',
-        );
-
-        $objQuery->begin();
-
+        $objPurchase = new SC_Helper_Purchase_Ex();
         foreach ($arrOrderId as $orderId) {
-            $objQuery->update('dtb_order', $arrUpdate, 'order_id = ?', array($orderId));
-        }
-
-        $objQuery->commit();
+            $objPurchase->cancelOrder($orderId, ORDER_CANCEL, true);
+        }
 
         $this->tpl_onload = "window.alert('選択項目を削除しました。');";
Index: /branches/version-2_12-dev/html/js/site.js
===================================================================
--- /branches/version-2_12-dev/html/js/site.js	(revision 22206)
+++ /branches/version-2_12-dev/html/js/site.js	(revision 22306)
@@ -130,10 +130,4 @@
         }
         break;
-    case 'delete_order':
-        if(!window.confirm('一度削除したデータは、元に戻せません。\n削除しても宜しいですか？\n\n※ 在庫数は手動で戻してください。')){
-            return;
-        }
-        mode = 'delete';
-        break;
     case 'confirm':
         if(!window.confirm('登録しても宜しいですか')){