Index: /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22308)
@@ -54,5 +54,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob[t('LC_Page_Admin_Mail_003')] = t('LC_Page_Admin_Mail_003');
+        $this->arrJob[t('SC_SelectSql_001')] = t('SC_SelectSql_001');
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageRows = $masterData->getMasterData('mtb_page_max');
Index: /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22308)
@@ -54,5 +54,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob[t('LC_Page_Admin_Customer_003')] = t('LC_Page_Admin_Customer_003');
+        $this->arrJob[t('SC_SelectSql_001')] = t('SC_SelectSql_001');
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageMax = $masterData->getMasterData('mtb_page_max');
Index: /branches/version-2_12-multilang/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CustomerList.php	(revision 21925)
+++ /branches/version-2_12-multilang/data/class/SC_CustomerList.php	(revision 22308)
@@ -98,5 +98,5 @@
         if (!isset($this->arrSql['search_job'])) $this->arrSql['search_job'] = '';
         if (is_array($this->arrSql['search_job'])) {
-            if (in_array('不明', $this->arrSql['search_job'])) {
+            if (in_array(t('SC_SelectSql_001'), $this->arrSql['search_job'])) {
                 $arrJobVal = $this->setItemTermWithNull($this->arrSql['search_job'] ,'job');
             } else {
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22302)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22308)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-22 18:00+0900\n"
+"PO-Revision-Date: 2013-01-23 10:24+0900\n"
 "Last-Translator: \n"
 "Language-Team: \n"
@@ -2736,7 +2736,4 @@
 msgstr "Member master"
 
-msgid "LC_Page_Admin_Customer_003"
-msgstr "Unknown"
-
 msgid "LC_Page_Admin_Customer_Edit_001"
 msgstr "Member management"
@@ -2885,7 +2882,4 @@
 msgid "LC_Page_Admin_Mail_002"
 msgstr "Delivery content settings"
-
-msgid "LC_Page_Admin_Mail_003"
-msgstr "Unknown"
 
 msgid "LC_Page_Admin_Mail_004"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22300)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22308)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-22 10:32+0900\n"
+"PO-Revision-Date: 2013-01-23 10:24+0900\n"
 "Last-Translator: MATSUDA Terutaka <matsudaterutaka@gmail.com>\n"
 "Language-Team: \n"
@@ -2716,7 +2716,4 @@
 msgstr "会員マスター"
 
-msgid "LC_Page_Admin_Customer_003"
-msgstr "不明"
-
 msgid "LC_Page_Admin_Customer_Edit_001"
 msgstr "会員管理"
@@ -2864,7 +2861,4 @@
 msgid "LC_Page_Admin_Mail_002"
 msgstr "配信内容設定"
-
-msgid "LC_Page_Admin_Mail_003"
-msgstr "不明"
 
 msgid "LC_Page_Admin_Mail_004"