Index: /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/shopping/nonmember_input.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/shopping/nonmember_input.tpl	(revision 22311)
+++ /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/shopping/nonmember_input.tpl	(revision 22320)
@@ -93,5 +93,4 @@
                         max="<!--{$arrForm[$key1].length}-->"
                         style="<!--{$arrErr[$key1]|sfGetErrorColor}-->" class="boxShort text data-role-none" />&nbsp;
-                    <a href="http://search.post.japanpost.jp/zipcode/" target="_blank"><span class="fn">Postal code search</span></a>
                 </p>
 
@@ -284,5 +283,4 @@
                             max="<!--{$arrForm[$key1].length}-->"
                             style="<!--{$arrErr[$key1]|sfGetErrorColor}-->" class="boxShort text data-role-none" />&nbsp;
-                        <a href="http://search.post.japanpost.jp/zipcode/" target="_blank"><span class="fn">Postal code search</span></a>
                     </p>
 
Index: /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/contact/index.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/contact/index.tpl	(revision 22284)
+++ /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/contact/index.tpl	(revision 22320)
@@ -74,5 +74,5 @@
                         value="<!--{$arrForm.zip02.value|default:$arrData.zip02|h}-->"
                         max="<!--{$smarty.const.ZIP02_LEN}-->"
-                        style="<!--{$arrErr.zip02|sfGetErrorColor}-->; ime-mode: disabled;" class="boxShort text data-role-none" />&nbsp;&nbsp;<a href="http://search.post.japanpost.jp/zipcode/" target="_blank" rel="external"><span class="fn">Postal code search</span></a>
+                        style="<!--{$arrErr.zip02|sfGetErrorColor}-->; ime-mode: disabled;" class="boxShort text data-role-none" />
                     *}-->
                     <input type="tel" name="zipcode"
@@ -80,5 +80,4 @@
                         max="<!--{$smarty.const.ZIPCODE_LEN}-->"
                         style="<!--{$arrErr.zipcode|sfGetErrorColor}-->; ime-mode: disabled;" class="boxShort text data-role-none" />
-                        &nbsp;&nbsp;<a href="http://search.post.japanpost.jp/zipcode/" target="_blank" rel="external"><span class="fn">Postal code search</span></a>
                 </p>
 
Index: /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/frontparts/form_personal_input.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/frontparts/form_personal_input.tpl	(revision 22284)
+++ /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/frontparts/form_personal_input.tpl	(revision 22320)
@@ -51,6 +51,6 @@
     <!--{/if}-->
 
-    <!--{* <p><input type="tel" name="<!--{$key1}-->" value="<!--{$arrForm[$key1]|h}-->" max="<!--{$smarty.const.ZIP01_LEN}-->" class="boxShort text data-role-none" />&nbsp;-&nbsp;<input type="tel" name="<!--{$key2}-->" value="<!--{$arrForm[$key2]|h}-->" maxlength="<!--{$smarty.const.ZIP02_LEN}-->" class="boxShort text data-role-none" />&nbsp;&nbsp;<a href="http://search.post.japanpost.jp/zipcode/" target="_blank" rel="external"><span class="fn">Postal code search</span></a></p> *}-->
-    <p><input type="tel" name="<!--{$key1}-->" value="<!--{$arrForm[$key1]|h}-->" max="<!--{$smarty.const.ZIPCODE_LEN}-->" class="boxShort text data-role-none" />&nbsp;&nbsp;<a href="http://search.post.japanpost.jp/zipcode/" target="_blank" rel="external"><span class="fn">Postal code search</span></a></p>
+    <!--{* <p><input type="tel" name="<!--{$key1}-->" value="<!--{$arrForm[$key1]|h}-->" max="<!--{$smarty.const.ZIP01_LEN}-->" class="boxShort text data-role-none" />&nbsp;-&nbsp;<input type="tel" name="<!--{$key2}-->" value="<!--{$arrForm[$key2]|h}-->" maxlength="<!--{$smarty.const.ZIP02_LEN}-->" class="boxShort text data-role-none" /></p> *}-->
+    <p><input type="tel" name="<!--{$key1}-->" value="<!--{$arrForm[$key1]|h}-->" max="<!--{$smarty.const.ZIPCODE_LEN}-->" class="boxShort text data-role-none" /></p>
 
     <!--{* <a href="javascript:fnCallAddress('<!--{$smarty.const.INPUT_ZIP_URLPATH}-->', '<!--{$key1}-->', '<!--{$key2}-->', '<!--{$key3}-->', '<!--{$key4}-->');" class="btn_sub btn_inputzip">Automatic address input from postal code</a> *}-->
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/nonmember_input.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/nonmember_input.tpl	(revision 22311)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/nonmember_input.tpl	(revision 22320)
@@ -71,5 +71,5 @@
                         <!--{* &nbsp;<input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1].value|h}-->" maxlength="<!--{$arrForm[$key1].length}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" />&nbsp;-&nbsp;    <input type="text"    name="<!--{$key2}-->" value="<!--{$arrForm[$key2].value|h}-->" maxlength="<!--{$arrForm[$key2].length}-->" style="<!--{$arrErr[$key2]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" /> *}-->
                         &nbsp;<input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1].value|h}-->" maxlength="<!--{$arrForm[$key1].length}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" /> 
-                        <a href="http://search.post.japanpost.jp/zipcode/" target="_blank"><span class="mini">Postal code search</span></a></p>
+                    </p>
 
                     <!--{*
@@ -204,5 +204,5 @@
                         <!--{* &nbsp;<input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1].value|h}-->" maxlength="<!--{$arrForm[$key1].length}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->; ime-mode: disabled;"    class="box60" />&nbsp;-&nbsp;    <input type="text"    name="<!--{$key2}-->" value="<!--{$arrForm[$key2].value|h}-->" maxlength="<!--{$arrForm[$key2].length}-->" style="<!--{$arrErr[$key2]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" /> *}-->
                         &nbsp;<input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1].value|h}-->" maxlength="<!--{$arrForm[$key1].length}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->; ime-mode: disabled;"    class="box60" /> 
-                        <a href="http://search.post.japanpost.jp/zipcode/" target="_blank"><span class="mini">Find postal code</span></a></p>
+                    </p>
 
                     <!--{*
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/contact/index.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/contact/index.tpl	(revision 22302)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/contact/index.tpl	(revision 22320)
@@ -53,5 +53,4 @@
                         <!--{* <input type="text" name="zip02" class="box60" value="<!--{$arrForm.zip02.value|default:$arrData.zip02|h}-->" maxlength="<!--{$smarty.const.ZIP02_LEN}-->" style="<!--{$arrErr.zip02|sfGetErrorColor}-->; ime-mode: disabled;" /> *}-->
                         <input type="text" name="zipcode" class="box60" value="<!--{$arrForm.zipcode.value|default:$arrData.zipcode|h}-->" maxlength="<!--{$smarty.const.ZIPCODE_LEN}-->" style="<!--{$arrErr.zipcode|sfGetErrorColor}-->; ime-mode: disabled;" /> 
-                        <a href="http://search.post.japanpost.jp/zipcode/" target="_blank"><span class="mini">Find postal code</span></a>
                     </p>
                     
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/frontparts/form_personal_input.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/frontparts/form_personal_input.tpl	(revision 22276)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/frontparts/form_personal_input.tpl	(revision 22320)
@@ -58,5 +58,4 @@
         <!--{* &nbsp;<input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1]|h}-->" maxlength="<!--{$smarty.const.ZIP01_LEN}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" />&nbsp;-&nbsp;<input type="text" name="<!--{$key2}-->" value="<!--{$arrForm[$key2]|h}-->" maxlength="<!--{$smarty.const.ZIP02_LEN}-->" style="<!--{$arrErr[$key2]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" />&nbsp; *}-->
         &nbsp;<input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1]|h}-->" maxlength="<!--{$smarty.const.ZIPCODE_LEN}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->; ime-mode: disabled;" class="box60" />&nbsp;
-        <a href="http://search.post.japanpost.jp/zipcode/" target="_blank"><span class="mini">Find postal code</span></a>
         </p>
         