Index: branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- branches/version-2_12-multilang/data/locales/en-US.po	(revision 22314)
+++ branches/version-2_12-multilang/data/locales/en-US.po	(revision 22321)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-23 13:14+0900\n"
+"PO-Revision-Date: 2013-01-23 17:04+0900\n"
 "Last-Translator: \n"
 "Language-Team: \n"
@@ -66,8 +66,8 @@
 
 msgid "SC_CheckError_016"
-msgstr "* Enter numbers for T_FIELD. <br />"
+msgstr "* Enter only numbers for T_FIELD. <br />"
 
 msgid "SC_CheckError_017"
-msgstr "* Enter numbers for T_FIELD. <br />"
+msgstr "* Enter only numbers for T_FIELD. <br />"
 
 msgid "SC_CheckError_018"
@@ -2084,6 +2084,6 @@
 msgid "LC_Page_Error_022"
 msgstr ""
-"It is not possible to write to the settings file.\\nGrant write access to "
-"the settings file."
+"It is not possible to write to the file settings.\\nGrant write access to "
+"file settings."
 
 msgid "LC_Page_Error_023"
@@ -2102,7 +2102,5 @@
 
 msgid "LC_Page_Error_DispError_003"
-msgstr ""
-"It is possible that the expiration date for login authentication has passed. "
-"<br /> Check and log in again."
+msgstr "Your login session has expired.<br /> Please log in again."
 
 msgid "LC_Page_Error_DispError_004"
@@ -2133,11 +2131,10 @@
 msgid "LC_Page_Forgot_002"
 msgstr ""
-"The e-mail address you registered is currently temporarily registered.<br/"
-">Access the URL in the e-mail that was sent at the time of registration, and "
-"complete member registration."
+"The e-mail address you registered is currently temporarily active.<br/"
+">Please access the URL that was sent at the time of registration to complete "
+"member registration."
 
 msgid "LC_Page_Forgot_003"
-msgstr ""
-"There is an error with your name or this e-mail address is not registered."
+msgstr "There is an error with your name or the e-mail address is not correct."
 
 msgid "LC_Page_Forgot_004"
@@ -2154,4 +2151,142 @@
 
 msgid "LC_Page_FrontParts_LoginCheck_001"
+msgstr ""
+"The e-mail address or password is not correct.\\nIf you have not completed "
+"registration, access the registration page from the URL given to you in an e-"
+"mail."
+
+msgid "LC_Page_FrontParts_LoginCheck_002"
+msgstr "The e-mail address or password is not correct."
+
+msgid "LC_Page_AbstractMypage_001"
+msgstr "MY page"
+
+msgid "LC_Page_AbstractMypage_002"
+msgstr "MY page (login)"
+
+msgid "LC_Page_MyPage_001"
+msgstr "MY page"
+
+msgid "LC_Page_MyPage_002"
+msgstr "Purchase history list"
+
+msgid "LC_Page_Mypage_Change_001"
+msgstr "Edit registration details"
+
+msgid "LC_Page_Mypage_Change_002"
+msgstr "* The corresponding address was not found.<br />"
+
+msgid "LC_Page_Mypage_Change_003"
+msgstr "Member registration"
+
+msgid "LC_Page_Mypage_Change_004"
+msgstr "Edit registration details"
+
+msgid "LC_Page_Mypage_Change_005"
+msgstr "* Format is inadequate.<br />"
+
+msgid "LC_Page_Mypage_Change_006"
+msgstr "* Format is inadequate.<br />"
+
+msgid "LC_Page_Mypage_ChangeComplete_001"
+msgstr "Revision of member registration details (completion page)"
+
+msgid "LC_Page_Mypage_Delivery_001"
+msgstr "Add or change delivery destination"
+
+msgid "LC_Page_Mypage_DeliveryAddr_001"
+msgstr "Add or change delivery destination"
+
+msgid "LC_Page_Mypage_DeliveryAddr_002"
+msgstr "The maximum number of separate shipping destinations has been met."
+
+msgid "LC_Page_Mypage_DeliveryAddr_003"
+msgstr "There is no separate delivery destination that matches."
+
+msgid "LC_Page_Mypage_DeliveryAddr_004"
+msgstr "The maximum number of separate shipping destinations has been met."
+
+msgid "LC_Page_MyPage_Favorite_001"
+msgstr "List of Favorites"
+
+msgid "LC_Page_Mypage_History_001"
+msgstr "Purchase history details"
+
+msgid "LC_Page_Mypage_MailView_001"
+msgstr "E-mail history details"
+
+msgid "LC_Page_Mypage_Refusal_001"
+msgstr "Cancel membership"
+
+msgid "LC_Page_Mypage_Refusal_002"
+msgstr "Confirm account cancellation"
+
+msgid "LC_Page_Mypage_RefusalComplete_001"
+msgstr "MY page"
+
+msgid "LC_Page_Mypage_RefusalComplete_002"
+msgstr "/Withdrawal procedure (completion page)"
+
+msgid "LC_Page_Mypage_RefusalComplete_003"
+msgstr "Withdrawal procedure (completion page)"
+
+msgid "LC_Page_Order_001"
+msgstr "Shipping and legal information"
+
+msgid "LC_Page_Products_Detail_001"
+msgstr "* This product has already been added to Favorites.<br />"
+
+msgid "LC_Page_Products_List_001"
+msgstr "No designation"
+
+msgid "LC_Page_Products_List_002"
+msgstr "No designation"
+
+msgid "LC_Page_Products_List_003"
+msgstr "No designation"
+
+msgid "LC_Page_Products_Review_001"
+msgstr "It is not possible to register a duplicate title."
+
+msgid "LC_Page_Regist_001"
+msgstr "Void access."
+
+msgid "LC_Page_Regist_002"
+msgstr "* Member registration is already complete or the URL is invalid.<br />"
+
+msgid "LC_Page_Regist_003"
+msgstr ""
+"* The URL is invalid. Check the member registration URL listed in the e-mail."
+
+msgid "LC_Page_Regist_004"
+msgstr "Member registration is complete."
+
+msgid "LC_Page_Regist_005"
+msgstr "T_FIELD01 T_FIELD02"
+
+msgid "LC_Page_Regist_Complete_001"
+msgstr "Member registration"
+
+msgid "LC_Page_RSS_001"
+msgstr "New information "
+
+msgid "LC_Page_Rss_Products_001"
+msgstr "Product list information"
+
+msgid "LC_Page_Rss_Products_002"
+msgstr "Unlimited inventory"
+
+msgid "LC_Page_Shopping_001"
+msgstr "Login"
+
+msgid "LC_Page_Shopping_002"
+msgstr "Enter customer information"
+
+msgid "LC_Page_Shopping_003"
+msgstr ""
+"For shopping that includes downloaded products, member registration is "
+"necessary.<br />Please carry out member registration."
+
+msgid "LC_Page_Shopping_004"
 msgstr ""
 "The e-mail address or password is not correct.\\nIf you have not completed "
@@ -2159,144 +2294,4 @@
 "registration e-mail."
 
-msgid "LC_Page_FrontParts_LoginCheck_002"
-msgstr "The e-mail address or password is not correct."
-
-msgid "LC_Page_AbstractMypage_001"
-msgstr "MY page"
-
-msgid "LC_Page_AbstractMypage_002"
-msgstr "MY page (login)"
-
-msgid "LC_Page_MyPage_001"
-msgstr "MY page"
-
-msgid "LC_Page_MyPage_002"
-msgstr "Purchase history list"
-
-msgid "LC_Page_Mypage_Change_001"
-msgstr "Edit registration details"
-
-msgid "LC_Page_Mypage_Change_002"
-msgstr "* The corresponding address was not found.<br />"
-
-msgid "LC_Page_Mypage_Change_003"
-msgstr "Member registration"
-
-msgid "LC_Page_Mypage_Change_004"
-msgstr "Edit registration details"
-
-msgid "LC_Page_Mypage_Change_005"
-msgstr "* Format is inadequate.<br />"
-
-msgid "LC_Page_Mypage_Change_006"
-msgstr "* Format is inadequate.<br />"
-
-msgid "LC_Page_Mypage_ChangeComplete_001"
-msgstr "Revision of member registration details (completion page)"
-
-msgid "LC_Page_Mypage_Delivery_001"
-msgstr "Add or change delivery destination"
-
-msgid "LC_Page_Mypage_DeliveryAddr_001"
-msgstr "Add or change delivery destination"
-
-msgid "LC_Page_Mypage_DeliveryAddr_002"
-msgstr ""
-"The maximum number of separate shipping destinations registered has been met."
-
-msgid "LC_Page_Mypage_DeliveryAddr_003"
-msgstr "There is no separate delivery destination that matches."
-
-msgid "LC_Page_Mypage_DeliveryAddr_004"
-msgstr ""
-"The maximum number of separate shipping destinations registered has been met."
-
-msgid "LC_Page_MyPage_Favorite_001"
-msgstr "List of Favorites"
-
-msgid "LC_Page_Mypage_History_001"
-msgstr "Purchase history details"
-
-msgid "LC_Page_Mypage_MailView_001"
-msgstr "E-mail history details"
-
-msgid "LC_Page_Mypage_Refusal_001"
-msgstr "Cancel membership"
-
-msgid "LC_Page_Mypage_Refusal_002"
-msgstr "Confirm account cancellation"
-
-msgid "LC_Page_Mypage_RefusalComplete_001"
-msgstr "MY page"
-
-msgid "LC_Page_Mypage_RefusalComplete_002"
-msgstr "/Withdrawal procedure (completion page)"
-
-msgid "LC_Page_Mypage_RefusalComplete_003"
-msgstr "Withdrawal procedure (completion page)"
-
-msgid "LC_Page_Order_001"
-msgstr "Shipping and legal information"
-
-msgid "LC_Page_Products_Detail_001"
-msgstr "* This product has already been added to Favorites.<br />"
-
-msgid "LC_Page_Products_List_001"
-msgstr "No designation"
-
-msgid "LC_Page_Products_List_002"
-msgstr "No designation"
-
-msgid "LC_Page_Products_List_003"
-msgstr "No designation"
-
-msgid "LC_Page_Products_Review_001"
-msgstr "It is not possible to register a duplicate title."
-
-msgid "LC_Page_Regist_001"
-msgstr "Void access."
-
-msgid "LC_Page_Regist_002"
-msgstr "* Member registration is already complete or the URL is invalid.<br />"
-
-msgid "LC_Page_Regist_003"
-msgstr ""
-"* The URL is invalid. Check the member registration URL listed in the e-mail."
-
-msgid "LC_Page_Regist_004"
-msgstr "Member registration is complete."
-
-msgid "LC_Page_Regist_005"
-msgstr "T_FIELD01 T_FIELD02"
-
-msgid "LC_Page_Regist_Complete_001"
-msgstr "Member registration"
-
-msgid "LC_Page_RSS_001"
-msgstr "New information "
-
-msgid "LC_Page_Rss_Products_001"
-msgstr "Product list information"
-
-msgid "LC_Page_Rss_Products_002"
-msgstr "Unlimited inventory"
-
-msgid "LC_Page_Shopping_001"
-msgstr "Login"
-
-msgid "LC_Page_Shopping_002"
-msgstr "Enter customer information"
-
-msgid "LC_Page_Shopping_003"
-msgstr ""
-"For shopping that includes downloaded products, member registration is "
-"necessary.<br />Please carry out member registration."
-
-msgid "LC_Page_Shopping_004"
-msgstr ""
-"The e-mail address or password is not correct.\\nIf you have not completed "
-"registration, complete registration from the URL given in the temporary "
-"registration e-mail."
-
 msgid "LC_Page_Shopping_005"
 msgstr "The e-mail address or password is not correct."
@@ -2611,5 +2606,5 @@
 
 msgid "LC_Page_Admin_Basis_PaymentInput_004"
-msgstr "Make the usage conditions (upper limit) &#036; T_FIELD or less.<br>"
+msgstr "Make the usage conditions (max) &#036; T_FIELD or less.<br>"
 
 msgid "LC_Page_Admin_Basis_Point_001"
@@ -2701,5 +2696,5 @@
 
 msgid "LC_Page_Admin_Contents_CsvSql_005"
-msgstr "'* The SQL text is inappropriate. Please revise the SQL text'"
+msgstr "'* The SQL text is not correct. Please revise the SQL text'"
 
 msgid "LC_Page_Admin_Contents_CsvSql_006"
@@ -2962,5 +2957,5 @@
 
 msgid "LC_Page_Admin_Order_Pdf_002"
-msgstr "Delivery slip"
+msgstr "Send"
 
 msgid "LC_Page_Admin_Order_Pdf_003"
@@ -3965,5 +3960,5 @@
 
 msgid "tpl_113"
-msgstr "(Upper limit 3000 characters)"
+msgstr "(3000 characters max)"
 
 msgid "tpl_114"
@@ -4706,5 +4701,5 @@
 
 msgid "tpl_336"
-msgstr "Delivery slip"
+msgstr "Send"
 
 msgid "tpl_337"
@@ -5173,5 +5168,5 @@
 
 msgid "tpl_489"
-msgstr "(Upper limit T_FIELD characters)"
+msgstr "(max T_FIELD characters)"
 
 msgid "tpl_490"
@@ -5550,5 +5545,5 @@
 
 msgid "tpl_606"
-msgstr "Upper limit T_FIELD characters"
+msgstr " T_FIELD characters max"
 
 msgid "tpl_607"