Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl	(revision 22291)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl	(revision 22331)
@@ -653,5 +653,5 @@
             <td>
                 <!--{foreach key=key item=item from=$arrForm.payment_info}-->
-                <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{$item.name}-->：<!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
+                <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{t string="tpl_805" T_FIELD=$item.name}--><!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
                 <!--{/foreach}-->
             </td>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl	(revision 22291)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl	(revision 22331)
@@ -316,5 +316,5 @@
                 <td>
                     <!--{foreach key=key item=item from=$arrForm.payment_info}-->
-                    <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{$item.name}-->：<!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
+                    <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{t string="tpl_805" T_FIELD=$item.name}--><!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
                     <!--{/foreach}-->
                 </td>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/product_select.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/product_select.tpl	(revision 22291)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/product_select.tpl	(revision 22331)
@@ -200,5 +200,5 @@
                         <!--{if $tpl_classcat_find1[$id]}-->
                         <dl>
-                            <dt><!--{$tpl_class_name1[$id]|h}-->：</dt>
+                            <dt><!--{t string="tpl_805" T_FIELD=$tpl_class_name1[$id]|h}--></dt>
                             <dd>
                                 <select name="classcategory_id1" id="<!--{$class1}-->" style="<!--{$arrErr[$class1]|sfGetErrorColor}-->"    onchange="fnSetClassCategories(this.form);">
@@ -216,5 +216,5 @@
                         <!--{if $tpl_classcat_find2[$id]}-->
                         <dl>
-                            <dt><!--{$tpl_class_name2[$id]|h}-->：</dt>
+                            <dt><!--{t string="tpl_805" T_FIELD=$tpl_class_name2[$id]|h}--></dt>
                             <dd>
                                 <select name="classcategory_id2" id="<!--{$class2}-->" style="<!--{$arrErr[$class2]|sfGetErrorColor}-->" onchange="fnCheckStock(this.form);"></select>
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22330)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22331)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-23 18:56+0900\n"
+"PO-Revision-Date: 2013-01-23 19:26+0900\n"
 "Last-Translator: \n"
 "Language-Team: \n"
@@ -6203,4 +6203,7 @@
 msgstr "ID:"
 
+msgid "tpl_805"
+msgstr "T_FIELD:"
+
 msgid "-"
 msgstr " - "
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22330)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22331)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-23 18:56+0900\n"
+"PO-Revision-Date: 2013-01-23 19:26+0900\n"
 "Last-Translator: MATSUDA Terutaka <matsudaterutaka@gmail.com>\n"
 "Language-Team: \n"
@@ -6130,4 +6130,7 @@
 msgstr "ID："
 
+msgid "tpl_805"
+msgstr "T_FIELD："
+
 msgid "-"
 msgstr "～"