Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22343)
@@ -132,5 +132,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22343)
@@ -112,5 +112,5 @@
 
         //サブタイトルの追加
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
 
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22343)
@@ -131,5 +131,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22343)
@@ -129,5 +129,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
 
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22343)
@@ -100,5 +100,5 @@
         }
         //サブタイトルの追加
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22343)
@@ -140,5 +140,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22343)
@@ -139,5 +139,5 @@
         $this->arrEditPage = $objLayout->getPageProperties($this->device_type_id, null);
         //サブタイトルを取得
-        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '>' . $this->tpl_subtitle;
 
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22343)
@@ -103,5 +103,5 @@
         $this->arrSelected = $this->lfGetSelected($this->tpl_csv_id);
         $this->arrOptions = $this->lfGetOptions($this->tpl_csv_id);
-        $this->tpl_subtitle .= '＞' . $this->arrSubnaviName[ $this->tpl_csv_id ];
+        $this->tpl_subtitle .= '>' . $this->arrSubnaviName[ $this->tpl_csv_id ];
 
         if ($this->tpl_is_update) {
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/total/subtitle.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/total/subtitle.tpl	(revision 22121)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/total/subtitle.tpl	(revision 22343)
@@ -24,5 +24,5 @@
 
 <!--{if $arrForm.page.value == "term" || $arrForm.page.value == ""}-->
-    <strong><!--{t string="tpl_510"}--></strong>&nbsp;（
+    <strong><!--{t string="tpl_510"}--></strong>&nbsp;(
     <!--{if $smarty.post.type == 'day' || $smarty.post.type == ''}-->
         <span class="over"><!--{t string="tpl_515"}--></span>&nbsp;
@@ -50,9 +50,9 @@
         <a href="?" onclick="document.form1.mode.value='search'; return fnSetFormSubmit('form1', 'type', 'hour');"><!--{t string="tpl_519"}--></a>&nbsp;
     <!--{/if}-->
-    ）
+    )
 <!--{/if}-->
 
 <!--{if $arrForm.page.value == "products"}-->
-    <strong><!--{t string="tpl_511"}--></strong>&nbsp;（
+    <strong><!--{t string="tpl_511"}--></strong>&nbsp;(
     <!--{if $smarty.post.type == 'all' || $smarty.post.type == ''}-->
         <span class="over"><!--{t string="tpl_520"}--></span>&nbsp;
@@ -70,9 +70,9 @@
         <a href="?" onclick="document.form1.mode.value='search'; return fnSetFormSubmit('form1', 'type', 'nonmember');"><!--{t string="tpl_522"}--></a>&nbsp;
     <!--{/if}-->
-    ）
+    )
 <!--{/if}-->
 
 <!--{if $arrForm.page.value == "age"}-->
-    <strong><!--{t string="tpl_512"}--></strong>&nbsp;（
+    <strong><!--{t string="tpl_512"}--></strong>&nbsp;(
     <!--{if $smarty.post.type == 'all' || $smarty.post.type == ''}-->
         <span class="over"><!--{t string="tpl_520"}--></span>&nbsp;
@@ -90,12 +90,12 @@
         <a href="?" onclick="document.form1.mode.value='search'; return fnSetFormSubmit('form1', 'type', 'nonmember');"><!--{t string="tpl_522"}--></a>&nbsp;
     <!--{/if}-->
-    ）
+    )
 <!--{/if}-->
 
 <!--{if $arrForm.page.value == "job"}-->
-    <strong><!--{t string="tpl_513"}--></strong>&nbsp;（
+    <strong><!--{t string="tpl_513"}--></strong>&nbsp;(
     <span class="over"><!--{t string="tpl_520"}--></span>
-    ）
-    <!--{*（
+    )
+    <!--{*(
     <!--{if $smarty.post.type == 'all' || $smarty.post.type == ''}-->
         <span class="over"><!--{t string="tpl_520"}--></span>&nbsp;
@@ -113,5 +113,5 @@
         <a href="?" onclick="document.form1.mode.value='search'; return fnSetFormSubmit('form1', 'type', 'nonmember');"><!--{t string="tpl_522"}--></a>&nbsp;
     <!--{/if}-->
-    ）*}-->
+    )*}-->
 <!--{/if}-->
 
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/main_frame.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/main_frame.tpl	(revision 22263)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/main_frame.tpl	(revision 22343)
@@ -150,5 +150,5 @@
 
 <!--{if $tpl_subtitle}-->
-<h1><span class="title"><!--{$tpl_maintitle|h}--><!--{if strlen($tpl_maintitle) >= 1 && strlen($tpl_subtitle) >= 1}-->＞<!--{/if}--><!--{$tpl_subtitle|h}--></span></h1>
+<h1><span class="title"><!--{$tpl_maintitle|h}--><!--{if strlen($tpl_maintitle) >= 1 && strlen($tpl_subtitle) >= 1}-->&gt;<!--{/if}--><!--{$tpl_subtitle|h}--></span></h1>
 <!--{/if}-->
 