Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/basis/point.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/basis/point.tpl	(revision 22230)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/basis/point.tpl	(revision 22361)
@@ -36,5 +36,5 @@
                 <!--{/if}-->
                 <input type="text" name="<!--{$arrForm[$key].keyname}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="6" class="box6" />
-                <!--{t string="%"}-->　<!--{t string="tpl_087"}--></td>
+                <!--{t string="%"}-->&nbsp;<!--{t string="tpl_087"}--></td>
         </tr>
         <tr>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/basis/payment_input.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/basis/payment_input.tpl	(revision 22230)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/basis/payment_input.tpl	(revision 22361)
@@ -83,5 +83,5 @@
                     <span class="attention"><!--{$arrErr[$key]}--></span>
                     <!--{if $arrFile[$key].filepath != ""}-->
-                    <img src="<!--{$arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->">　<br /><a href="" onclick="fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
+                    <img src="<!--{$arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->"><br /><a href="" onclick="fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
                     <!--{/if}-->
                     <input type="file" name="<!--{$key}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" />
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/mail_templates/customer_mail.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/mail_templates/customer_mail.tpl	(revision 22262)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/mail_templates/customer_mail.tpl	(revision 22361)
@@ -23,5 +23,5 @@
  It can be viewed optimally using monospaced font.
 
-┏━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┓
+===========================================================
   * This e-mail has been sent by <!--{$CONF.shop_name}--> to the party wishing
   to register as a member. 
@@ -30,5 +30,5 @@
   member. 
  In addition, please contact <!--{$CONF.email02}--> regarding this matter.
-┗━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┛
+===========================================================
 
 Dear <!--{$name01}--> <!--{$name02}-->,
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22341)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22361)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-24 15:40+0900\n"
+"PO-Revision-Date: 2013-01-25 11:10+0900\n"
 "Last-Translator: \n"
 "Language-Team: \n"
@@ -2570,5 +2570,5 @@
 
 msgid "LC_Page_Admin_Basis_Holiday_003"
-msgstr "※ That day has already been registered. <br>"
+msgstr "* That day has already been registered. <br>"
 
 msgid "LC_Page_Admin_Basis_Kiyaku_001"
@@ -3213,5 +3213,5 @@
 
 msgid "LC_Page_Admin_Products_UploadCSV_011"
-msgstr "※ The specified product ID does not exist."
+msgstr "* The specified product ID does not exist."
 
 msgid "LC_Page_Admin_Products_UploadCSV_012"
@@ -3312,5 +3312,5 @@
 
 msgid "LC_Page_Admin_System_Bkup_004-1"
-msgstr "「T_FIELD」の"
+msgstr "[T_FIELD] "
 
 msgid "LC_Page_Admin_System_Bkup_004-2"
@@ -5847,8 +5847,8 @@
 
 msgid "tpl_705"
-msgstr "Details - Sub image(T_FIELD1)<br />[T_FIELD2×T_FIELD3]"
+msgstr "Details - Sub image(T_FIELD1)<br />[T_FIELD2 x T_FIELD3]"
 
 msgid "tpl_706"
-msgstr "Details - Sub enlarged image(T_FIELD1)<br />[T_FIELD2×T_FIELD3]"
+msgstr "Details - Sub enlarged image(T_FIELD1)<br />[T_FIELD2 x T_FIELD3]"
 
 msgid "tpl_708"
@@ -5859,11 +5859,11 @@
 
 msgid "tpl_710"
-msgstr "List - Main images<br />[T_FIELD1×T_FIELD2]"
+msgstr "List - Main images<br />[T_FIELD1 x T_FIELD2]"
 
 msgid "tpl_711"
-msgstr "Details - Main image<br />[T_FIELD1×T_FIELD2]"
+msgstr "Details - Main image<br />[T_FIELD1 x T_FIELD2]"
 
 msgid "tpl_712"
-msgstr "Details - Main enlarged image<br />[T_FIELD1×T_FIELD2]"
+msgstr "Details - Main enlarged image<br />[T_FIELD1 x T_FIELD2]"
 
 msgid "tpl_713"
@@ -5924,5 +5924,5 @@
 
 msgid "tpl_731"
-msgstr "■Agreement to the license agreement"
+msgstr "*Agreement to the license agreement"
 
 msgid "tpl_732"