Index: /branches/version-2_12-multilang/html/install/sql/insert_data_en-US.sql
===================================================================
--- /branches/version-2_12-multilang/html/install/sql/insert_data_en-US.sql	(revision 22328)
+++ /branches/version-2_12-multilang/html/install/sql/insert_data_en-US.sql	(revision 22364)
@@ -555,5 +555,5 @@
 
 
-This is an automatic message.、
+This is an automatic message.
 Please do not reply to this e-mail.
 
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/mail/query.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/mail/query.tpl	(revision 22336)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/mail/query.tpl	(revision 22364)
@@ -45,5 +45,5 @@
             <td>
             <!--{if $arrSearchData.search_pref}-->
-                <!--{$arrPref[$arrSearchData.search_pref]|h}-->　
+                <!--{$arrPref[$arrSearchData.search_pref]|h}-->
             <!--{else}--><!--{t string="tpl_337"}--><!--{/if}-->
             </td>
@@ -59,5 +59,5 @@
             <!--{if is_array($arrSearchData[$key])}-->
                 <!--{foreach item=item from=$arrSearchData[$key]}-->
-                    <!--{$arrSex[$item]|h}-->　
+                    <!--{$arrSex[$item]|h}-->
                 <!--{/foreach}-->
             <!--{else}--><!--{t string="tpl_337"}--><!--{/if}-->
@@ -95,5 +95,5 @@
             <!--{if is_array($arrSearchData[$key])}-->
                 <!--{foreach item=item from=$arrSearchData[$key]}-->
-                    <!--{$arrJob[$item]|h}-->　
+                    <!--{$arrJob[$item]|h}-->
                 <!--{/foreach}-->
             <!--{else}--><!--{t string="tpl_337"}--><!--{/if}-->
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/contents/index.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/contents/index.tpl	(revision 22359)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/contents/index.tpl	(revision 22364)
@@ -302,5 +302,5 @@
             <input type="text" name="pos-<!--{$arrNews[data].news_id|h}-->" size="3" class="box3" /><!--{t string="tpl_713"}--> <a href="?" onclick="fnFormModeSubmit('move', 'moveRankSet','news_id', '<!--{$arrNews[data].news_id|h}-->'); return false;"><!--{t string="tpl_005"}--></a><br />
             <!--{/if}-->
-            <!--{if $arrNews[data].rank ne $max_rank}--><a href="#" onclick="return func_rankMove('up', '<!--{$arrNews[data].news_id|h}-->', '<!--{$max_rank|h}-->');"><!--{t string="tpl_077"}--></a><!--{/if}-->　<!--{if $arrNews[data].rank ne 1}--><a href="#" onclick="return func_rankMove('down', '<!--{$arrNews[data].news_id|h}-->', '<!--{$max_rank|h}-->');"><!--{t string="tpl_078"}--></a><!--{/if}-->
+            <!--{if $arrNews[data].rank ne $max_rank}--><a href="#" onclick="return func_rankMove('up', '<!--{$arrNews[data].news_id|h}-->', '<!--{$max_rank|h}-->');"><!--{t string="tpl_077"}--></a><!--{/if}-->&nbsp;<!--{if $arrNews[data].rank ne 1}--><a href="#" onclick="return func_rankMove('down', '<!--{$arrNews[data].news_id|h}-->', '<!--{$max_rank|h}-->');"><!--{t string="tpl_078"}--></a><!--{/if}-->
             </td>
         </tr>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/customer/edit.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/customer/edit.tpl	(revision 22353)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/customer/edit.tpl	(revision 22364)
@@ -265,5 +265,5 @@
                 <td>
                     <span class="attention"><!--{$arrErr.password}--><!--{$arrErr.password02}--></span>
-                    <input type="password" name="password" value="<!--{$arrForm.password|h}-->" size="30" class="box30" <!--{if $arrErr.password != ""}--><!--{sfSetErrorStyle}--><!--{/if}--> />　<!--{t string="tpl_219" T_FIELD1=$smarty.const.PASSWORD_MIN_LEN T_FIELD2=$smarty.const.PASSWORD_MAX_LEN}--><br />
+                    <input type="password" name="password" value="<!--{$arrForm.password|h}-->" size="30" class="box30" <!--{if $arrErr.password != ""}--><!--{sfSetErrorStyle}--><!--{/if}--> />&nbsp;<!--{t string="tpl_219" T_FIELD1=$smarty.const.PASSWORD_MIN_LEN T_FIELD2=$smarty.const.PASSWORD_MAX_LEN}--><br />
                     <input type="password" name="password02" value="<!--{$arrForm.password02|h}-->" size="30" class="box30" <!--{if $arrErr.password02 != ""}--><!--{sfSetErrorStyle}--><!--{/if}--> />
                     <p><span class="attention mini"><!--{t string="tpl_220"}--></span></p>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/products/category.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/products/category.tpl	(revision 22149)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/products/category.tpl	(revision 22364)
@@ -56,5 +56,5 @@
 
             <!--{* スペース繰り返し *}-->
-            <!--{section name=n loop=$level}-->　　<!--{/section}-->
+            <!--{section name=n loop=$level}-->&nbsp;&nbsp;<!--{/section}-->
 
             <!--{* カテゴリ名表示 *}-->
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product.tpl	(revision 22291)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product.tpl	(revision 22364)
@@ -294,5 +294,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <!--{if $arrForm.arrFile[$key].filepath != ""}-->
-                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />　<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
+                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />&nbsp;<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
                 <!--{/if}-->
                 <input type="file" name="main_list_image" size="40" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" />
@@ -306,5 +306,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <!--{if $arrForm.arrFile[$key].filepath != ""}-->
-                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />　<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
+                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />&nbsp;<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
                 <!--{/if}-->
                 <input type="file" name="main_image" size="40" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" />
@@ -318,5 +318,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <!--{if $arrForm.arrFile[$key].filepath != ""}-->
-                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />　<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
+                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />&nbsp;<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
                 <!--{/if}-->
                 <input type="file" name="<!--{$key}-->" size="40" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" />
@@ -371,5 +371,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <!--{if $arrForm.arrFile[$key].filepath != ""}-->
-                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />　<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
+                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />&nbsp;<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
                 <!--{/if}-->
                 <input type="file" name="<!--{$key}-->" size="40" style="<!--{$arrErr[$key]|sfGetErrorColor}-->"/>
@@ -383,5 +383,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <!--{if $arrForm.arrFile[$key].filepath != ""}-->
-                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />　<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
+                <img src="<!--{$arrForm.arrFile[$key].filepath}-->" alt="<!--{$arrForm.name|h}-->" />&nbsp;<a href="" onclick="selectAll('category_id'); fnModeSubmit('delete_image', 'image_key', '<!--{$key}-->'); return false;"><!--{t string="tpl_084"}--></a><br />
                 <!--{/if}-->
                 <input type="file" name="<!--{$key}-->" size="40" style="<!--{$arrErr[$key]|sfGetErrorColor}-->"/>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_rank.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_rank.tpl	(revision 22291)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_rank.tpl	(revision 22364)
@@ -54,5 +54,5 @@
 
             <!--{* スペース繰り返し *}-->
-            <!--{section name=n loop=$level}-->　　<!--{/section}-->
+            <!--{section name=n loop=$level}-->&nbsp;&nbsp;<!--{/section}-->
 
             <!--{* カテゴリ名表示 *}-->
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl	(revision 22331)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl	(revision 22364)
@@ -70,5 +70,5 @@
         <tr>
             <th><!--{t string="tpl_208"}--></th>
-            <td><!--{$arrForm.order_name01.value|h}-->　<!--{$arrForm.order_name02.value|h}--></td>
+            <td><!--{$arrForm.order_name01.value|h}-->&nbsp;<!--{$arrForm.order_name02.value|h}--></td>
         </tr>
         <tr>
@@ -84,5 +84,5 @@
             <td>
                 <!--{* <!--{t string="tpl_106"}-->　<!--{$arrForm.order_zip01.value|h}--> - <!--{$arrForm.order_zip02.value|h}--><br /> *}-->
-                <!--{t string="tpl_106"}-->　<!--{$arrForm.order_zipcode.value|h}--><br />
+                <!--{t string="tpl_106"}-->&nbsp;<!--{$arrForm.order_zipcode.value|h}--><br />
                 <!--{$arrPref[$arrForm.order_pref.value]|h}--><!--{$arrForm.order_addr01.value|h}--><!--{$arrForm.order_addr02.value|h}-->
             </td>
@@ -235,5 +235,5 @@
                     <!--{assign var=key1 value="shipping_name01"}-->
                     <!--{assign var=key2 value="shipping_name02"}-->
-                    <!--{$arrShipping[$key1]|h}-->　<!--{$arrShipping[$key2]|h}-->
+                    <!--{$arrShipping[$key1]|h}-->&nbsp;<!--{$arrShipping[$key2]|h}-->
                 </td>
             </tr>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/pdf_input.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/pdf_input.tpl	(revision 22333)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/pdf_input.tpl	(revision 22364)
@@ -117,5 +117,5 @@
             <th><!--{t string="tpl_431"}--></th>
             <td>
-                <input type="radio" name="disp_point" value="1" checked="checked" /><!--{t string="tpl_432"}-->　<input type="radio" name="disp_point" value="0" /><!--{t string="tpl_433"}--><br />
+                <input type="radio" name="disp_point" value="1" checked="checked" /><!--{t string="tpl_432"}-->&nbsp;<input type="radio" name="disp_point" value="0" /><!--{t string="tpl_433"}--><br />
                 <span style="font-size: 80%;"><!--{t string="tpl_434"}--></span>
             </td>
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/complete.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/complete.tpl	(revision 22296)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/complete.tpl	(revision 22364)
@@ -35,5 +35,5 @@
         <!-- ▼その他決済情報を表示する場合は表示 -->
         <!--{if $arrOther.title.value}-->
-            <p><span class="attention">■<!--{$arrOther.title.name}--> information</span><br />
+            <p><span class="attention">*<!--{$arrOther.title.name}--> information</span><br />
                 <!--{foreach key=key item=item from=$arrOther}-->
                     <!--{if $key != "title"}-->
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/payment.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/payment.tpl	(revision 22345)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/shopping/payment.tpl	(revision 22364)
@@ -213,5 +213,5 @@
             <div class="delivdate top">
                 <!--{if $is_multiple}-->
-                    <span class="st">▼<!--{$shippingItem.shipping_name01}--><!--{$shippingItem.shipping_name02}-->
+                    <span class="st"><!--{$shippingItem.shipping_name01}--><!--{$shippingItem.shipping_name02}-->
                     <!--{$arrPref[$shippingItem.shipping_pref]}--><!--{$shippingItem.shipping_addr01}--><!--{$shippingItem.shipping_addr02}--></span><br/>
                 <!--{/if}-->
Index: /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/mail_templates/customer_regist_mail.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/mail_templates/customer_regist_mail.tpl	(revision 22302)
+++ /branches/version-2_12-multilang/data/Smarty/templates/default_en-US/mail_templates/customer_regist_mail.tpl	(revision 22364)
@@ -23,10 +23,10 @@
  It can be viewed optimally using monospaced font.
 
-┏━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┓
+===========================================================
  This is an automatic message sent from
  <!--{$CONF.shop_name}--> to the end-user.
  If you think this was by mistake, please contact
  <!--{* 問い合わせ受付メール *}--><!--{$CONF.email02}-->
-┗━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┛
+===========================================================
 
 Dear <!--{$name01}--><!--{$name02}-->,
Index: /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/shopping/complete.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/shopping/complete.tpl	(revision 22346)
+++ /branches/version-2_12-multilang/data/Smarty/templates/sphone_en-US/shopping/complete.tpl	(revision 22364)
@@ -27,5 +27,5 @@
     <!--{if $arrOther.title.value}-->
         <p>
-            <em>■<!--{$arrOther.title.name}--> information</em><br />
+            <em>*<!--{$arrOther.title.name}--> information</em><br />
             <!--{foreach key=key item=item from=$arrOther}-->
                 <!--{if $key != "title"}-->