Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22361)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22366)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-25 11:10+0900\n"
+"PO-Revision-Date: 2013-01-25 12:31+0900\n"
 "Last-Translator: \n"
 "Language-Team: \n"
@@ -2058,6 +2058,6 @@
 msgid "LC_Page_Error_015"
 msgstr ""
-"File decompression failed.\\nWrite access may not have been granted to the "
-"designated directory."
+"File decompression failed.\n"
+"Write access may not have been granted to the designated directory."
 
 msgid "LC_Page_Error_016"
@@ -2072,10 +2072,11 @@
 msgid "LC_Page_Error_019"
 msgstr ""
-"DB creation failed. \\nThe user designated by may not have been granted DB "
-"creation access."
+"DB creation failed. \n"
+"The user designated by may not have been granted DB creation access."
 
 msgid "LC_Page_Error_020"
 msgstr ""
-"Import of the database structure failed. \\nThe sql file may be damaged."
+"Import of the database structure failed. \n"
+"The sql file may be damaged."
 
 msgid "LC_Page_Error_021"
@@ -2084,6 +2085,6 @@
 msgid "LC_Page_Error_022"
 msgstr ""
-"It is not possible to write to the file settings.\\nGrant write access to "
-"file settings."
+"It is not possible to write to the file settings.\n"
+"Grant write access to file settings."
 
 msgid "LC_Page_Error_023"
@@ -2152,7 +2153,7 @@
 msgid "LC_Page_FrontParts_LoginCheck_001"
 msgstr ""
-"The e-mail address or password is not correct.\\nIf you have not completed "
-"registration, access the registration page from the URL given to you in an e-"
-"mail."
+"The e-mail address or password is not correct.\n"
+"If you have not completed registration, access the registration page from "
+"the URL given to you in an e-mail."
 
 msgid "LC_Page_FrontParts_LoginCheck_002"
@@ -2290,7 +2291,7 @@
 msgid "LC_Page_Shopping_004"
 msgstr ""
-"The e-mail address or password is not correct.\\nIf you have not completed "
-"registration, complete registration from the URL given in the temporary "
-"registration e-mail."
+"The e-mail address or password is not correct.\n"
+"If you have not completed registration, complete registration from the URL "
+"given in the temporary registration e-mail."
 
 msgid "LC_Page_Shopping_005"
@@ -2388,9 +2389,11 @@
 msgid "LC_Page_Install_012"
 msgstr ""
-">> ×:T_FIELD01(T_FIELD02)\\nPlease grant user write access (777, 707, etc.)"
+">> ×:T_FIELD01(T_FIELD02)\n"
+"Please grant user write access (777, 707, etc.)"
 
 msgid "LC_Page_Install_013"
 msgstr ""
-">> ×:T_FIELD01(T_FIELD02)\\nPlease grant user write access (666, 606, etc.)"
+">> ×:T_FIELD01(T_FIELD02)\n"
+"Please grant user write access (666, 606, etc.)"
 
 msgid "LC_Page_Install_014"
@@ -3330,8 +3333,12 @@
 
 msgid "LC_Page_Admin_System_Bkup_008"
-msgstr "Decompression of backup file failed.\\n "
+msgstr ""
+"Decompression of backup file failed.\n"
+" "
 
 msgid "LC_Page_Admin_System_Bkup_009"
-msgstr "Decompression source: T_FIELD \\n "
+msgstr ""
+"Decompression source: T_FIELD \n"
+" "
 
 msgid "LC_Page_Admin_System_Bkup_010"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22333)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22366)
@@ -3,5 +3,5 @@
 "Project-Id-Version: EC-CUBE Core\n"
 "POT-Creation-Date: 2012-05-07 13T_39+0900\n"
-"PO-Revision-Date: 2013-01-24 11:11+0900\n"
+"PO-Revision-Date: 2013-01-25 12:32+0900\n"
 "Last-Translator: MATSUDA Terutaka <matsudaterutaka@gmail.com>\n"
 "Language-Team: \n"
@@ -2042,6 +2042,6 @@
 msgid "LC_Page_Error_015"
 msgstr ""
-"ファイルの解凍に失敗しました。\\n指定のディレクトリに書き込み権限が与えられて"
-"いない可能性があります。"
+"ファイルの解凍に失敗しました。\n"
+"指定のディレクトリに書き込み権限が与えられていない可能性があります。"
 
 msgid "LC_Page_Error_016"
@@ -2056,11 +2056,11 @@
 msgid "LC_Page_Error_019"
 msgstr ""
-"DBの作成に失敗しました。\\n指定のユーザーには、DB作成の権限が与えられていない"
-"可能性があります。"
+"DBの作成に失敗しました。\n"
+"指定のユーザーには、DB作成の権限が与えられていない可能性があります。"
 
 msgid "LC_Page_Error_020"
 msgstr ""
-"ータベース構造のインポートに失敗しました。\\nsqlファイルが壊れている可能性が"
-"あります。"
+"データベース構造のインポートに失敗しました。\n"
+"sqlファイルが壊れている可能性があります。"
 
 msgid "LC_Page_Error_021"
@@ -2069,5 +2069,6 @@
 msgid "LC_Page_Error_022"
 msgstr ""
-"設定ファイルに書き込めません。\\n設定ファイルに書き込み権限を与えてください。"
+"設定ファイルに書き込めません。\n"
+"設定ファイルに書き込み権限を与えてください。"
 
 msgid "LC_Page_Error_023"
@@ -2142,6 +2143,7 @@
 msgid "LC_Page_FrontParts_LoginCheck_001"
 msgstr ""
-"メールアドレスもしくはパスワードが正しくありません。\\n本登録がお済みでない場"
-"合は、仮登録メールに記載されているURLより本登録を行ってください。"
+"メールアドレスもしくはパスワードが正しくありません。\n"
+"本登録がお済みでない場合は、仮登録メールに記載されているURLより本登録を行って"
+"ください。"
 
 msgid "LC_Page_FrontParts_LoginCheck_002"
@@ -2279,6 +2281,7 @@
 msgid "LC_Page_Shopping_004"
 msgstr ""
-"メールアドレスもしくはパスワードが正しくありません。\\n本登録がお済みでない場"
-"合は、仮登録メールに記載されているURLより本登録を行ってください。"
+"メールアドレスもしくはパスワードが正しくありません。\n"
+"本登録がお済みでない場合は、仮登録メールに記載されているURLより本登録を行って"
+"ください。"
 
 msgid "LC_Page_Shopping_005"
@@ -2371,9 +2374,11 @@
 msgid "LC_Page_Install_012"
 msgstr ""
-">> ×：T_FIELD01(T_FIELD02)\\nユーザ書込み権限(777, 707等)を付与して下さい。"
+">> ×：T_FIELD01(T_FIELD02)\n"
+"ユーザ書込み権限(777, 707等)を付与して下さい。"
 
 msgid "LC_Page_Install_013"
 msgstr ""
-">> ×：T_FIELD01(T_FIELD02)\\nユーザ書込み権限(666, 606等)を付与して下さい。"
+">> ×：T_FIELD01(T_FIELD02)\n"
+"ユーザ書込み権限(666, 606等)を付与して下さい。"
 
 msgid "LC_Page_Install_014"
@@ -3294,8 +3299,12 @@
 
 msgid "LC_Page_Admin_System_Bkup_008"
-msgstr "バックアップファイルの展開に失敗しました。\\n "
+msgstr ""
+"バックアップファイルの展開に失敗しました。\n"
+" "
 
 msgid "LC_Page_Admin_System_Bkup_009"
-msgstr "展開元: T_FIELD \\n "
+msgstr ""
+"展開元: T_FIELD \n"
+" "
 
 msgid "LC_Page_Admin_System_Bkup_010"