Index: /branches/version-2_12-multilang/html/install/templates/step0.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step0.tpl	(revision 22198)
+++ /branches/version-2_12-multilang/html/install/templates/step0.tpl	(revision 22379)
@@ -29,5 +29,5 @@
 
 <div class="contents">
-    <h2><!--{t string="tpl_742"}--></h2>
+    <h2><!--{t string="t_Check results_01"}--></h2>
     <div class="result-info01">
         <textarea name="disp_area" cols="50" rows="20" class="box470"><!--{$mess}--></textarea>
@@ -35,9 +35,9 @@
     <div class="result-info02">
         <!--{if $hasErr}-->
-            <p class="action-message"><!--{t string="tpl_743"}--></p>
-            <div><input type="checkbox" name="mode_overwrite" value="step0" id="mode_overwrite" /> <label for="mode_overwrite"><!--{t string="tpl_744"}--></label></div>
-            <div class="red"><!--{t string="tpl_745"}--></div>
+            <p class="action-message"><!--{t string="t_When [Next] is clicked, a check will be executed once again._01"}--></p>
+            <div><input type="checkbox" name="mode_overwrite" value="step0" id="mode_overwrite" /> <label for="mode_overwrite"><!--{t string="t_Ignore problems and proceed (for advanced users)_01"}--></label></div>
+            <div class="red"><!--{t string="t_* If you proceed without resolving the problem, this may lead to problems._01"}--></div>
         <!--{else}-->
-            <!--{t string="tpl_746"}-->
+            <!--{t string="t_Copying of necessary files will begin._01"}-->
         <!--{/if}-->
     </div>
Index: /branches/version-2_12-multilang/html/install/templates/step0_1.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step0_1.tpl	(revision 22198)
+++ /branches/version-2_12-multilang/html/install/templates/step0_1.tpl	(revision 22379)
@@ -23,5 +23,5 @@
 <div class="contents">
     <div class="message">
-        <h2><!--{t string="tpl_747"}--></h2>
+        <h2><!--{t string="t_Copying of necessary files_01"}--></h2>
     </div>
     <div class="result-info01">
@@ -37,9 +37,9 @@
     <div class="result-info02">
         <!--{if $hasErr}-->
-            <p class="action-message"><!--{t string="tpl_743"}--></p>
-            <div><input type="checkbox" name="mode_overwrite" value="step0" id="mode_overwrite" /> <label for="mode_overwrite"><!--{t string="tpl_744"}--></label></div>
-            <div class="attention"><!--{t string="tpl_745"}--></div>
+            <p class="action-message"><!--{t string="t_When [Next] is clicked, a check will be executed once again._01"}--></p>
+            <div><input type="checkbox" name="mode_overwrite" value="step0" id="mode_overwrite" /> <label for="mode_overwrite"><!--{t string="t_Ignore problems and proceed (for advanced users)_01"}--></label></div>
+            <div class="attention"><!--{t string="t_* If you proceed without resolving the problem, this may lead to problems._01"}--></div>
         <!--{else}-->
-            <p class="action-message"><!--{t string="tpl_746"}--></p>
+            <p class="action-message"><!--{t string="t_Copying of necessary files will begin._01"}--></p>
         <!--{/if}-->
     </div>
Index: /branches/version-2_12-multilang/html/install/templates/step1.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step1.tpl	(revision 22245)
+++ /branches/version-2_12-multilang/html/install/templates/step1.tpl	(revision 22379)
@@ -50,5 +50,5 @@
 <div class="contents">
     <div class="message">
-        <h2><!--{t string="tpl_748"}--></h2>
+        <h2><!--{t string="t_EC site settings_01"}--></h2>
     </div>
     <div class="block">
@@ -62,5 +62,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="50"  /><br />
-                <span class="ex-text"><!--{t string="tpl_749"}--></span>
+                <span class="ex-text"><!--{t string="t_Fill in the name of your store._01"}--></span>
                 </td>
             </tr>
Index: /branches/version-2_12-multilang/html/install/templates/install_frame.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/install_frame.tpl	(revision 22198)
+++ /branches/version-2_12-multilang/html/install/templates/install_frame.tpl	(revision 22379)
@@ -30,5 +30,5 @@
         <script type="text/javascript" src="../js/navi.js"></script>
         <script type="text/javascript" src="../js/jquery-1.4.2.min.js"></script>
-        <title><!--{t string="tpl_740"}--></title>
+        <title><!--{t string="t_EC-CUBE Installation_01"}--></title>
     </head>
     <body>
@@ -49,5 +49,5 @@
                 <div id="info-area">
                             <iframe src="<!--{$install_info_url}-->" width="562" height="550" frameborder="no" scrolling="no">
-                                                         <!--{t string="tpl_741"}-->
+                                                         <!--{t string="t_This is a notice from EC-CUBE. Please use a browser that supports iframe for this section._01"}-->
                             </iframe>
                  </div>
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22366)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22379)
@@ -5930,35 +5930,35 @@
 msgstr "管理画面へログインする"
 
-msgid "tpl_740"
+msgid "t_EC-CUBE Installation_01"
 msgstr "EC-CUBEインストール"
 
-msgid "tpl_741"
+msgid "t_This is a notice from EC-CUBE. Please use a browser that supports iframe for this section._01"
 msgstr ""
 "こちらはEC-CUBEからのお知らせです。この部分は iframe対応ブラウザでご覧下さ"
 "い。"
 
-msgid "tpl_742"
+msgid "t_Check results_01"
 msgstr "チェック結果"
 
-msgid "tpl_743"
+msgid "t_When [Next] is clicked, a check will be executed once again._01"
 msgstr "[次へ進む] をクリックすると、チェックを再実行します。"
 
-msgid "tpl_744"
+msgid "t_Ignore problems and proceed (for advanced users)_01"
 msgstr "問題点を無視して次へ進む (上級者向け)"
 
-msgid "tpl_745"
+msgid "t_* If you proceed without resolving the problem, this may lead to problems._01"
 msgstr ""
 "※ 問題点を解決せずに無視して進めると、トラブルの原因となる場合があります。"
 
-msgid "tpl_746"
+msgid "t_Copying of necessary files will begin._01"
 msgstr "必要なファイルのコピーを開始します。"
 
-msgid "tpl_747"
+msgid "t_Copying of necessary files_01"
 msgstr "必要なファイルのコピー"
 
-msgid "tpl_748"
+msgid "t_EC site settings_01"
 msgstr "ECサイトの設定"
 
-msgid "tpl_749"
+msgid "t_Fill in the name of your store._01"
 msgstr "あなたの店名をご記入ください。"
 