Index: /branches/version-2_12-multilang/html/install/templates/complete.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/complete.tpl	(revision 22383)
+++ /branches/version-2_12-multilang/html/install/templates/complete.tpl	(revision 22384)
@@ -32,5 +32,5 @@
   </div>
   <div class="result-info02">
-        <p><!--{t string="tpl_801" escape="none" T_FIELD_01=$tpl_sslurl T_FIELD_02=$smarty.const.ADMIN_DIR T_FIELD_03=$smarty.const.DIR_INDEX_PATH}--><br />
+        <p><!--{t string="t_You can log in to <a href='T_FIELD_01T_FIELD_02T_FIELD_03'>the management screen</a>._01" escape="none" T_FIELD_01=$tpl_sslurl T_FIELD_02=$smarty.const.ADMIN_DIR T_FIELD_03=$smarty.const.DIR_INDEX_PATH}--><br />
         <!--{t string="t_Log in using the ID and password that you just registered._01"}--></p>
   </div>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/total/index.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/total/index.tpl	(revision 22378)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/total/index.tpl	(revision 22384)
@@ -277,7 +277,7 @@
                     <input id="datepickersearch_start_m" type="text" value="" <!--{if $arrErr.search_startyear_m != ""}--><!--{sfSetErrorStyle}--><!--{/if}--> />
                     <!--{if $smarty.const.CLOSE_DAY == 31}-->
-						<!--{t string="tpl_802"}-->
+						<!--{t string="t_Monthly (end of month)_01"}-->
 					<!--{else}-->
-						<!--{t string="tpl_803" T_FIELD=$smarty.const.CLOSE_DAY}-->
+						<!--{t string="t_Monthly (by T_FIELD)_01" T_FIELD=$smarty.const.CLOSE_DAY}-->
 					<!--{/if}-->
                     <input type="hidden" name="search_startyear_m" value="<!--{$arrForm.search_startyear_m.value|h}-->" />
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/system/masterdata.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/system/masterdata.tpl	(revision 22330)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/system/masterdata.tpl	(revision 22384)
@@ -53,5 +53,5 @@
             <!--{foreach from=$arrMasterData item=val key=key}-->
                 <tr>
-                    <th><!--{t string="tpl_804"}--><input type="text" name="id[]" value="<!--{$key|h}-->" size="6" /></th>
+                    <th><!--{t string="t_ID:_01"}--><input type="text" name="id[]" value="<!--{$key|h}-->" size="6" /></th>
                     <td><!--{t string="tpl_672"}--><input type="text" name="name[]" value="<!--{$val|h}-->" style="" size="60" class="box60" /></td>
                 </tr>
@@ -62,5 +62,5 @@
         <table class="form">
             <tr>
-                <th><!--{t string="tpl_804"}--><input type="text" name="id[]" size="6" /></th>
+                <th><!--{t string="t_ID:_01"}--><input type="text" name="id[]" size="6" /></th>
                 <td><!--{t string="tpl_672"}--><input type="text" name="name[]" style="" size="60" class="box60" /></td>
             </tr>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl	(revision 22371)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl	(revision 22384)
@@ -687,5 +687,5 @@
             <td>
                 <!--{foreach key=key item=item from=$arrForm.payment_info}-->
-                <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{t string="tpl_805" T_FIELD=$item.name}--><!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
+                <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{t string="t_T_FIELD:_01" T_FIELD=$item.name}--><!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
                 <!--{/foreach}-->
             </td>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl	(revision 22364)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/disp.tpl	(revision 22384)
@@ -316,5 +316,5 @@
                 <td>
                     <!--{foreach key=key item=item from=$arrForm.payment_info}-->
-                    <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{t string="tpl_805" T_FIELD=$item.name}--><!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
+                    <!--{if $key != "title"}--><!--{if $item.name != ""}--><!--{t string="t_T_FIELD:_01" T_FIELD=$item.name}--><!--{/if}--><!--{$item.value}--><br/><!--{/if}-->
                     <!--{/foreach}-->
                 </td>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/order/product_select.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/order/product_select.tpl	(revision 22331)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/order/product_select.tpl	(revision 22384)
@@ -200,5 +200,5 @@
                         <!--{if $tpl_classcat_find1[$id]}-->
                         <dl>
-                            <dt><!--{t string="tpl_805" T_FIELD=$tpl_class_name1[$id]|h}--></dt>
+                            <dt><!--{t string="t_T_FIELD:_01" T_FIELD=$tpl_class_name1[$id]|h}--></dt>
                             <dd>
                                 <select name="classcategory_id1" id="<!--{$class1}-->" style="<!--{$arrErr[$class1]|sfGetErrorColor}-->"    onchange="fnSetClassCategories(this.form);">
@@ -216,5 +216,5 @@
                         <!--{if $tpl_classcat_find2[$id]}-->
                         <dl>
-                            <dt><!--{t string="tpl_805" T_FIELD=$tpl_class_name2[$id]|h}--></dt>
+                            <dt><!--{t string="t_T_FIELD:_01" T_FIELD=$tpl_class_name2[$id]|h}--></dt>
                             <dd>
                                 <select name="classcategory_id2" id="<!--{$class2}-->" style="<!--{$arrErr[$class2]|sfGetErrorColor}-->" onchange="fnCheckStock(this.form);"></select>
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22383)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22384)
@@ -6126,18 +6126,18 @@
 "オーナーズストア</a>で取得できます。</span>"
 
-msgid "tpl_801"
+msgid "t_You can log in to <a href='T_FIELD_01T_FIELD_02T_FIELD_03'>the management screen</a>._01"
 msgstr ""
 "<a href='T_FIELD_01T_FIELD_02T_FIELD_03'>管理画面</a>にログインできます。"
 
-msgid "tpl_802"
+msgid "t_Monthly (end of month)_01"
 msgstr "月度 (末日締め)"
 
-msgid "tpl_803"
+msgid "t_Monthly (by T_FIELD)_01"
 msgstr "月度 (T_FIELD日締め)"
 
-msgid "tpl_804"
+msgid "t_ID:_01"
 msgstr "ID："
 
-msgid "tpl_805"
+msgid "t_T_FIELD:_01"
 msgstr "T_FIELD："
 