Index: /branches/version-2_12-multilang/html/install/templates/agreement.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/agreement.tpl	(revision 22383)
+++ /branches/version-2_12-multilang/html/install/templates/agreement.tpl	(revision 22385)
@@ -46,6 +46,6 @@
 
 <tr><td height="30"></td></tr>
-<tr><td align="left" class="fs12st"><!--{t string="tpl_731"}--></td></tr>
-<tr><td align="left" class="fs12"><!--{t string="tpl_732" escape="none"}--></td></tr>
+<tr><td align="left" class="fs12st"><!--{t string="t_■Agreement to the license agreement_01"}--></td></tr>
+<tr><td align="left" class="fs12"><!--{t string="t_Please read the license agreement below.<br />It is necessary to agree to the agreement in order to continue with installation_01" escape="none"}--></td></tr>
 <tr><td height="10"></td></tr>
 <tr>
@@ -55,5 +55,5 @@
             <td bgcolor="#ffffff" class="fs12">
             <div id="agreement">
-                <!--{t string="tpl_733" escape="none"}-->
+                <!--{t string="t_Please agree to the software license agreement<br /><br />Lockon Co., Ltd. (hereinafter referred to as 'our company') requires customers to agree to the contents of the 'Software License Agreement' below to be able to use this software. You will be deemed as having agreed to the 'Software License Agreement' below at the point in time that you install, copy, or use this software.<br /><br />--------------------- Software License Agreement ---------------------<br /><br />1. License<br /><br />EC-CUBE adopts a 'dual license method' in which you can select either a free GPL license or paid commercial license for using the EC-CUBE product. The major characteristics of each license are as follows.<br /><br />1-1. GPL license<br /><br />Although it is possible to use EC-CUBE for free, and carry out duplication, modification, and distribution, if distributing an application that uses EC-CUBE, you must publish the source code for the application and make it utilizable.<br /><br />* When modifying, you may modify everything except for the copyright notice in the header section of the program file (PHP file, etc.) <br /><br />* With regard to the official conditions of the GPL license (GNU General Public License), please refer to http://www.fsf.org/licenses/ (Japanese translation: http://www.opensource.jp/gpl/gpl.ja.html).<br /><br />1-2. Commercial license <br /><br />The EC-CUBE commercial license is a license for parties who do not want to comply with the GPL license. <br />When you purchase an EC-CUBE commercial license, it is not necessary to make your own application an open source, within the scope of the commercial license. <br /><br />* A commercial license is necessary for all uses that do not comply with the GPL license. <br /><br />* For details regarding the commercial license, refer to http://www.ec-cube.net/license/business.php.<br /><br />2. Exclusion of liability<br /><br />2-1. Users shall confirm and agree that all direct and indirect damages (data loss, server trouble, halting of operations, claims from a third party, etc.) and dangers arising from use of this software are entirely the responsibility of the user.<br />2-2. In any case, and even in cases of illegal behavior, agreement, or any other legal basis, the suppliers, resellers, and various information contents providers for this software are not responsible for any direct, indirect, specific, incidental, or consequential loss or damage of the customer or other third party, including the loss of sales value, halting of operations, damage resulting from computer malfunctions, and any other commercial loss or damages, etc. Furthermore, our company is not responsible for any claims by a third party. <br /><br />3. Gathering of site information <br /><br />3-1 When installing EC-CUBE, the customer confirms and agrees that our company gathers information such as the site URL, store name, EC-CUBE version, PHP information, DB information, etc.<br />_01" escape="none"}-->
             </div>
             </td>
Index: /branches/version-2_12-multilang/html/install/.gitignore
===================================================================
--- /branches/version-2_12-multilang/html/install/.gitignore	(revision 22385)
+++ /branches/version-2_12-multilang/html/install/.gitignore	(revision 22385)
@@ -0,0 +1,1 @@
+temp
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_class.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_class.tpl	(revision 22291)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_class.tpl	(revision 22385)
@@ -195,6 +195,6 @@
         <tr>
             <th><input type="checkbox" onclick="fnAllCheck(this, 'input[name^=check]')" id="allCheck" /> <label for="allCheck"><br><!--{t string="tpl_488"}--></label></th>
-            <th><!--{t string="tpl_371"}--><br>(<!--{$arrClass[$class_id1]|default_t:"tpl_730"|h}-->)</th>
-            <th><!--{t string="tpl_374"}--><br>(<!--{$arrClass[$class_id2]|default_t:"tpl_730"|h}-->)</th>
+            <th><!--{t string="tpl_371"}--><br>(<!--{$arrClass[$class_id1]|default_t:"t_Not selected_01"|h}-->)</th>
+            <th><!--{t string="tpl_374"}--><br>(<!--{$arrClass[$class_id2]|default_t:"t_Not selected_01"|h}-->)</th>
             <th><!--{t string="tpl_192"}--></th>
             <th><!--{t string="tpl_557_1" escape="none"}--></th>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_class_confirm.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_class_confirm.tpl	(revision 22230)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/products/product_class_confirm.tpl	(revision 22385)
@@ -58,6 +58,6 @@
         <table class="list">
                 <tr>
-                <th><!--{t string="tpl_371"}-->(<!--{$arrClass[$class_id1]|default_t:"tpl_730"|h}-->)</th>
-                <th><!--{t string="tpl_374"}-->(<!--{$arrClass[$class_id2]|default_t:"tpl_730"|h}-->)</th>
+                <th><!--{t string="tpl_371"}-->(<!--{$arrClass[$class_id1]|default_t:"t_Not selected_01"|h}-->)</th>
+                <th><!--{t string="tpl_374"}-->(<!--{$arrClass[$class_id2]|default_t:"t_Not selected_01"|h}-->)</th>
                 <th><!--{t string="tpl_192"}--></th>
                 <th><!--{t string="tpl_557"}--></th>
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22384)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22385)
@@ -5861,16 +5861,16 @@
 msgstr "(なし)"
 
-msgid "tpl_730"
+msgid "t_Not selected_01"
 msgstr "未選択"
 
-msgid "tpl_731"
+msgid "t_■Agreement to the license agreement_01"
 msgstr "■使用許諾契約書の同意"
 
-msgid "tpl_732"
+msgid "t_Please read the license agreement below.<br />It is necessary to agree to the agreement in order to continue with installation_01"
 msgstr ""
 "以下の使用許諾契約書をお読みください。<br/>インストールを続行するにはこの契約"
 "書に同意する必要があります。"
 
-msgid "tpl_733"
+msgid "t_Please agree to the software license agreement<br /><br />Lockon Co., Ltd. (hereinafter referred to as 'our company') requires customers to agree to the contents of the 'Software License Agreement' below to be able to use this software. You will be deemed as having agreed to the 'Software License Agreement' below at the point in time that you install, copy, or use this software.<br /><br />--------------------- Software License Agreement ---------------------<br /><br />1. License<br /><br />EC-CUBE adopts a 'dual license method' in which you can select either a free GPL license or paid commercial license for using the EC-CUBE product. The major characteristics of each license are as follows.<br /><br />1-1. GPL license<br /><br />Although it is possible to use EC-CUBE for free, and carry out duplication, modification, and distribution, if distributing an application that uses EC-CUBE, you must publish the source code for the application and make it utilizable.<br /><br />* When modifying, you may modify everything except for the copyright notice in the header section of the program file (PHP file, etc.) <br /><br />* With regard to the official conditions of the GPL license (GNU General Public License), please refer to http://www.fsf.org/licenses/ (Japanese translation: http://www.opensource.jp/gpl/gpl.ja.html).<br /><br />1-2. Commercial license <br /><br />The EC-CUBE commercial license is a license for parties who do not want to comply with the GPL license. <br />When you purchase an EC-CUBE commercial license, it is not necessary to make your own application an open source, within the scope of the commercial license. <br /><br />* A commercial license is necessary for all uses that do not comply with the GPL license. <br /><br />* For details regarding the commercial license, refer to http://www.ec-cube.net/license/business.php.<br /><br />2. Exclusion of liability<br /><br />2-1. Users shall confirm and agree that all direct and indirect damages (data loss, server trouble, halting of operations, claims from a third party, etc.) and dangers arising from use of this software are entirely the responsibility of the user.<br />2-2. In any case, and even in cases of illegal behavior, agreement, or any other legal basis, the suppliers, resellers, and various information contents providers for this software are not responsible for any direct, indirect, specific, incidental, or consequential loss or damage of the customer or other third party, including the loss of sales value, halting of operations, damage resulting from computer malfunctions, and any other commercial loss or damages, etc. Furthermore, our company is not responsible for any claims by a third party. <br /><br />3. Gathering of site information <br /><br />3-1 When installing EC-CUBE, the customer confirms and agrees that our company gathers information such as the site URL, store name, EC-CUBE version, PHP information, DB information, etc.<br />_01"
 msgstr ""
 "===ソフトウェア使用許諾書にご同意下さい===<br/><br/>株式会社ロックオン(以下"