Index: /branches/version-2_12-multilang/html/install/templates/step2.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step2.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/step2.tpl	(revision 22386)
@@ -42,6 +42,6 @@
 <div class="contents">
     <div class="message">
-        <h2><!--{t string="tpl_776"}--></h2>
-        <!--{t string="tpl_777"}-->
+        <h2><!--{t string="t_Database settings_01"}--></h2>
+        <!--{t string="t_* You must create a new database before installation._01"}-->
         <div class="attention"><!--{$arrErr.all}--></div>
     </div>
@@ -51,5 +51,5 @@
             <col width="70%" />
             <tr>
-                <th><!--{t string="tpl_778" escape="none"}--></th>
+                <th><!--{t string="t_DB type <span class='attention'>*</span>_01" escape="none"}--></th>
                 <td>
                 <!--{assign var=key value="db_type"}-->
@@ -69,5 +69,5 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_779"}--></th>
+                <th><!--{t string="t_Port_01"}--></th>
                 <td>
                 <!--{assign var=key value="db_port"}-->
@@ -77,5 +77,5 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_780" escape="none"}--></th>
+                <th><!--{t string="t_DB name <span class='attention'>*</span>_01" escape="none"}--></th>
                 <td>
                 <!--{assign var=key value="db_name"}-->
@@ -85,5 +85,5 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_781" escape="none"}--></th>
+                <th><!--{t string="t_DB user <span class='attention'>*</span>_01" escape="none"}--></th>
                 <td>
                 <!--{assign var=key value="db_user"}-->
@@ -93,5 +93,5 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_782" escape="none"}--></th>
+                <th><!--{t string="t_DB password <span class='attention'>*</span>_01" escape="none"}--></th>
                 <td>
                 <!--{assign var=key value="db_password"}-->
Index: /branches/version-2_12-multilang/html/install/templates/step3.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step3.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/step3.tpl	(revision 22386)
@@ -26,5 +26,5 @@
         switch(mode) {
         case 'drop':
-            if(!window.confirm('<!--{t string="tpl_783" escape="j"}-->')){
+            if(!window.confirm('<!--{t string="t_Data that has been erased cannot be restored. \n Do you want to delete?_01" escape="j"}-->')){
                 return;
             }
@@ -49,14 +49,14 @@
 <div class="contents">
     <div class="message">
-        <h2><!--{t string="tpl_784"}--></h2>
+        <h2><!--{t string="t_Database initialization_01"}--></h2>
     </div>
     <div class="result-info02">
     <p class="action-message">
-        <!--{if $tpl_db_version != ""}--><span class="bold"><!--{t string="tpl_785"}--></span><br />
+        <!--{if $tpl_db_version != ""}--><span class="bold"><!--{t string="t_Connection information_01"}--></span><br />
             <!--{$tpl_db_version}-->
         <!--{/if}-->
-        <!--{t string="tpl_786" escape="none"}--></P>
+        <!--{t string="t_Database initialization will begin.<br />* Will be suspended if a table, etc. is already created._01" escape="none"}--></P>
         <!--{if $tpl_mode != 'complete'}-->
-            <input type="checkbox" id="skip" name="db_skip" <!--{if $tpl_db_skip == "on"}-->checked="checked"<!--{/if}--> /> <label for="skip"><!--{t string="tpl_787"}--></label>
+            <input type="checkbox" id="skip" name="db_skip" <!--{if $tpl_db_skip == "on"}-->checked="checked"<!--{/if}--> /> <label for="skip"><!--{t string="t_Do not carry out the database initialization process_01"}--></label>
         <!--{/if}-->
     </div>
@@ -67,5 +67,5 @@
             <!--{if $arrErr.all != ""}-->
                 <ul class="btn-area">
-                    <li><a class="btn-normal" href="javascript:;" onclick="fnModeSubmit('drop'); return false;"><!--{t string="tpl_788"}--></a></li>
+                    <li><a class="btn-normal" href="javascript:;" onclick="fnModeSubmit('drop'); return false;"><!--{t string="t_Delete all existing data_01"}--></a></li>
                 </ul>
             <!--{/if}-->
Index: /branches/version-2_12-multilang/html/install/templates/step4.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step4.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/step4.tpl	(revision 22386)
@@ -37,20 +37,20 @@
 <div class="contents">
     <div class="message">
-        <h2><!--{t string="tpl_789"}--></h2>
-         <p><!--{t string="tpl_790"}--></p>
+        <h2><!--{t string="t_Site information_01"}--></h2>
+         <p><!--{t string="t_Please provide the information below for the purpose of debugging and improving the EC-CUBE system._01"}--></p>
     </div>
     <div class="result-info01">
         <ul class="site-info-list">
-            <li><span class="bold"><!--{t string="tpl_791"}--></span><!--{$tpl_site_url}--></li>
-            <li><span class="bold"><!--{t string="tpl_792"}--></span><!--{$tpl_shop_name}--></li>
-            <li><span class="bold"><!--{t string="tpl_793"}--></span><!--{$tpl_cube_ver}--></li>
-            <li><span class="bold"><!--{t string="tpl_794"}--></span><!--{$tpl_php_ver}--></li>
-            <li><span class="bold"><!--{t string="tpl_795"}--></span><!--{$tpl_db_ver}--></li>
-            <li><span class="bold"><!--{t string="tpl_796"}--></span><!--{""|php_uname|h}--> <!--{$smarty.server.SERVER_SOFTWARE|h}--></li>
+            <li><span class="bold"><!--{t string="t_Site URL: _01"}--></span><!--{$tpl_site_url}--></li>
+            <li><span class="bold"><!--{t string="t_Store name: _01"}--></span><!--{$tpl_shop_name}--></li>
+            <li><span class="bold"><!--{t string="t_EC-CUBE version: _01"}--></span><!--{$tpl_cube_ver}--></li>
+            <li><span class="bold"><!--{t string="t_PHP information: _01"}--></span><!--{$tpl_php_ver}--></li>
+            <li><span class="bold"><!--{t string="t_DB information: _01"}--></span><!--{$tpl_db_ver}--></li>
+            <li><span class="bold"><!--{t string="t_OS information: _01"}--></span><!--{""|php_uname|h}--> <!--{$smarty.server.SERVER_SOFTWARE|h}--></li>
         </ul>
     </div>
     <div class="result-info02">
-        <input type="radio" id="ok" name="send_info" checked value="true" /><label for="ok"><!--{t string="tpl_797"}--></label>&nbsp;
-        <input type="radio" id="ng" name="send_info" value="false" /><label for="ng"><!--{t string="tpl_798"}--></label>
+        <input type="radio" id="ok" name="send_info" checked value="true" /><label for="ok"><!--{t string="t_Yes (recommended)_01"}--></label>&nbsp;
+        <input type="radio" id="ng" name="send_info" value="false" /><label for="ng"><!--{t string="t_No_02"}--></label>
     </div>
     <div class="btn-area-top"></div>
Index: /branches/version-2_12-multilang/html/install/templates/step1.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step1.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/step1.tpl	(revision 22386)
@@ -72,5 +72,5 @@
                 <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="50"  /><br />
                 <span class="ex-text"><!--{t string="t_The address will be the one in the order receipt mail, etc._01"}--><br />
-                <!--{t string="tpl_756"}--></span>
+                <!--{t string="t_(Example) eccube@example.com_01"}--></span>
                 </td>
             </tr>
@@ -100,12 +100,12 @@
             <col width="70%" />
             <tr>
-                <th><!--{t string="tpl_755"}--><br/><!--{t string="tpl_668" T_FIELD1=$smarty.const.ID_MIN_LEN T_FIELD2=$smarty.const.ID_MAX_LEN}--></th>
+                <th><!--{t string="t_Directory_01"}--><br/><!--{t string="tpl_668" T_FIELD1=$smarty.const.ID_MIN_LEN T_FIELD2=$smarty.const.ID_MAX_LEN}--></th>
                 <td>
                 <!--{assign var=key value="admin_dir"}-->
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|default:'admin'|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->;" size="50" /><br />
-                <span class="ex-text"><!--{t string="tpl_757"}--><br />
-                 <!--{t string="tpl_758"}--><br />
-                 <!--{t string="tpl_759" escape="none"}--></span><br />
+                <span class="ex-text"><!--{t string="t_Directory name for management area._01"}--><br />
+                 <!--{t string="t_Access the management area with link below._01"}--><br />
+                 <!--{t string="t_https://[Host name].[Domain name]/[Shop directory]/<span class='bold'>[Directory]</span>/_01" escape="none"}--></span><br />
                 </td>
             </tr>
@@ -116,5 +116,5 @@
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <input type="checkbox" name="<!--{$key}-->" id="<!--{$key}-->" value="1" <!--{if $arrForm[$key].value == 1}-->checked="checked"<!--{/if}--> /><label for="<!--{$key}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->;"><!--{t string="tpl_644"}--></label><br />
-                <span class="ex-text"><!--{t string="tpl_760"}--></span><br />
+                <span class="ex-text"><!--{t string="t_Access to the management area is limited to SSL (https) connections._01"}--></span><br />
                 </td>
             </tr>
@@ -130,10 +130,10 @@
         </table>
 
-        <h2><!--{t string="tpl_761"}--></h2>
+        <h2><!--{t string="t_WEB server settings_01"}--></h2>
         <table>
             <col width="30%" />
             <col width="70%" />
             <tr>
-                <th><!--{t string="tpl_762" escape="none"}--></th>
+                <th><!--{t string="t_URL (normal) <span class='attention'>*</span>_01" escape="none"}--></th>
                 <td>
                 <!--{assign var=key value="normal_url"}-->
@@ -143,5 +143,5 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_763" escape="none"}--></th>
+                <th><!--{t string="t_URL (secure) <span class='attention'>*</span>_01" escape="none"}--></th>
                 <td>
                 <!--{assign var=key value="secure_url"}-->
@@ -151,63 +151,63 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_764"}--></th>
+                <th><!--{t string="t_Common domain_01"}--></th>
                 <td>
                 <!--{assign var=key value="domain"}-->
                 <span class="attention"><!--{$arrErr[$key]}--></span>
                 <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="50"  /><br />
-                <span class="ex-text"><!--{t string="tpl_765"}--></span>
+                <span class="ex-text"><!--{t string="t_Designated when the subdomain differs based on normal URL and secure URL._01"}--></span>
                 </td>
             </tr>
         </table>
 
-        <p><a href="javascript:;" id="options"><!--{t string="tpl_766" escape="none"}--></a></p>
+        <p><a href="javascript:;" id="options"><!--{t string="t_&gt;&gt; Option settings_01" escape="none"}--></a></p>
         <div class="option">
-            <h2><!--{t string="tpl_767"}--></h2>
+            <h2><!--{t string="t_E-mail server settings (option)_01"}--></h2>
             <table>
                 <col width="30%" />
                 <col width="70%" />
                 <tr>
-                    <th><!--{t string="tpl_768" escape="none"}--></th>
+                    <th><!--{t string="t_Mailer backend <span class='attention'>*</span>_01" escape="none"}--></th>
                     <td>
                       <!--{assign var=key value="mail_backend"}-->
                       <span class="attention"><!--{$arrErr[$key]}--></span>
                       <!--{html_radios name=$key options=$arrMailBackend selected=$arrForm[$key].value|h}--><br />
-                      <span class="ex-text"><!--{t string="tpl_769" escape="none"}--></span>
-                    </td>
-                </tr>
-                <tr>
-                    <th><!--{t string="tpl_770"}--></th>
+                      <span class="ex-text"><!--{t string="t_mail - PHP built-in function  mail() is used to send.<br />SMTP - E-mails are sent by directly connecting to the SMTP server.<br />sendmail - Sent through the sendmail program._01" escape="none"}--></span>
+                    </td>
+                </tr>
+                <tr>
+                    <th><!--{t string="t_SMTP host_01"}--></th>
                     <td>
                       <!--{assign var=key value="smtp_host"}-->
                       <span class="attention"><!--{$arrErr[$key]}--></span>
                       <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="50" class="smtp" /><br />
-                      <span class="ex-text"><!--{t string="tpl_771"}--></span>
-                    </td>
-                </tr>
-                <tr>
-                    <th><!--{t string="tpl_772"}--></th>
+                      <span class="ex-text"><!--{t string="t_Use only when the mailer backend is SMTP._01"}--></span>
+                    </td>
+                </tr>
+                <tr>
+                    <th><!--{t string="t_SMTP port_01"}--></th>
                     <td>
                       <!--{assign var=key value="smtp_port"}-->
                       <span class="attention"><!--{$arrErr[$key]}--></span>
                       <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="5" class="smtp" /><br />
-                      <span class="ex-text"><!--{t string="tpl_771"}--></span>
-                    </td>
-                </tr>
-                <tr>
-                    <th><!--{t string="tpl_773"}--></th>
+                      <span class="ex-text"><!--{t string="t_Use only when the mailer backend is SMTP._01"}--></span>
+                    </td>
+                </tr>
+                <tr>
+                    <th><!--{t string="t_SMTP user_01"}--></th>
                     <td>
                       <!--{assign var=key value="smtp_user"}-->
                       <span class="attention"><!--{$arrErr[$key]}--></span>
                       <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="50" class="smtp" /><br />
-                      <span class="ex-text"><!--{t string="tpl_774"}--></span>
-                    </td>
-                </tr>
-                <tr>
-                    <th><!--{t string="tpl_775"}--></th>
+                      <span class="ex-text"><!--{t string="t_Use only when the mailer backend is SMTP and SMTP-AUTH is also used._01"}--></span>
+                    </td>
+                </tr>
+                <tr>
+                    <th><!--{t string="t_SMTP password_01"}--></th>
                     <td>
                       <!--{assign var=key value="smtp_password"}-->
                       <span class="attention"><!--{$arrErr[$key]}--></span>
                       <input type="password" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="50" class="smtp" /><br />
-                      <span class="ex-text"><!--{t string="tpl_774"}--></span>
+                      <span class="ex-text"><!--{t string="t_Use only when the mailer backend is SMTP and SMTP-AUTH is also used._01"}--></span>
                     </td>
                 </tr>
Index: /branches/version-2_12-multilang/data/Smarty/templates/admin/ownersstore/settings.tpl
===================================================================
--- /branches/version-2_12-multilang/data/Smarty/templates/admin/ownersstore/settings.tpl	(revision 22253)
+++ /branches/version-2_12-multilang/data/Smarty/templates/admin/ownersstore/settings.tpl	(revision 22386)
@@ -30,5 +30,5 @@
 
     <!--入力項目ここから-->
-    <p class="remark"><!--{t string="tpl_800" escape="none" T_FIELD=$smarty.const.OSTORE_URL}--></p>
+    <p class="remark"><!--{t string="t_<span class='attention'>* The authentication key can be obtained from <a href='T_FIELD' target='_blank'>the EC-CUBE Owners Store</a>.</span>_01" escape="none" T_FIELD=$smarty.const.OSTORE_URL}--></p>
     <table class="form">
         <tr>
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22385)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22386)
@@ -4952,5 +4952,5 @@
 msgstr "する"
 
-msgid "tpl_433"
+msgid "t_No_01"
 msgstr "しない"
 
@@ -5975,49 +5975,49 @@
 msgstr "管理機能の設定"
 
-msgid "tpl_755"
+msgid "t_Directory_01"
 msgstr "ディレクトリ"
 
-msgid "tpl_756"
+msgid "t_(Example) eccube@example.com_01"
 msgstr "(例) eccube@example.com"
 
-msgid "tpl_757"
+msgid "t_Directory name for management area._01"
 msgstr "管理機能のディレクトリ名です。"
 
-msgid "tpl_758"
+msgid "t_Access the management area with link below._01"
 msgstr "下記で管理機能にアクセスする場合の[管理機能]の部分です。"
 
-msgid "tpl_759"
+msgid "t_https://[Host name].[Domain name]/[Shop directory]/<span class='bold'>[Directory]</span>/_01"
 msgstr ""
 "https://[ホスト名].[ドメイン名]/[ショップディレクトリ]/<span class='bold'>"
 "[ディレクトリ]</span>/"
 
-msgid "tpl_760"
+msgid "t_Access to the management area is limited to SSL (https) connections._01"
 msgstr "管理機能へのアクセスをSSL経由(https)の接続に制限します。"
 
-msgid "tpl_761"
+msgid "t_WEB server settings_01"
 msgstr "WEBサーバーの設定"
 
-msgid "tpl_762"
+msgid "t_URL (normal) <span class='attention'>*</span>_01"
 msgstr "URL(通常)<span class='attention'>*</span>"
 
-msgid "tpl_763"
+msgid "t_URL (secure) <span class='attention'>*</span>_01"
 msgstr "URL(セキュア)<span class='attention'>*</span>"
 
-msgid "tpl_764"
+msgid "t_Common domain_01"
 msgstr "共通ドメイン"
 
-msgid "tpl_765"
+msgid "t_Designated when the subdomain differs based on normal URL and secure URL._01"
 msgstr "通常URLとセキュアURLでサブドメインが異なる場合に指定します。"
 
-msgid "tpl_766"
+msgid "t_&gt;&gt; Option settings_01"
 msgstr "&gt;&gt; オプション設定"
 
-msgid "tpl_767"
+msgid "t_E-mail server settings (option)_01"
 msgstr "メールサーバーの設定(オプション)"
 
-msgid "tpl_768"
+msgid "t_Mailer backend <span class='attention'>*</span>_01"
 msgstr "メーラーバックエンド<span class='attention'>*</span>"
 
-msgid "tpl_769"
+msgid "t_mail - PHP built-in function  mail() is used to send.<br />SMTP - E-mails are sent by directly connecting to the SMTP server.<br />sendmail - Sent through the sendmail program._01"
 msgstr ""
 "mail - PHP の組込関数 mail() を使用して送信します。<br />SMTP - SMTP サーバに"
@@ -6025,95 +6025,95 @@
 "信します。"
 
-msgid "tpl_770"
+msgid "t_SMTP host_01"
 msgstr "SMTP ホスト"
 
-msgid "tpl_771"
+msgid "t_Use only when the mailer backend is SMTP._01"
 msgstr "メーラーバックエンドが SMTP の場合のみ指定します。"
 
-msgid "tpl_772"
+msgid "t_SMTP port_01"
 msgstr "SMTP ポート"
 
-msgid "tpl_773"
+msgid "t_SMTP user_01"
 msgstr "SMTP ユーザー"
 
-msgid "tpl_774"
+msgid "t_Use only when the mailer backend is SMTP and SMTP-AUTH is also used._01"
 msgstr "メーラーバックエンドが SMTP の場合で、SMTP-AUTH 使用時のみ指定します。"
 
-msgid "tpl_775"
+msgid "t_SMTP password_01"
 msgstr "SMTP パスワード"
 
-msgid "tpl_776"
+msgid "t_Database settings_01"
 msgstr "データベースの設定"
 
-msgid "tpl_777"
+msgid "t_* You must create a new database before installation._01"
 msgstr "※インストールの前に新しくDBを作成しておく必要があります。"
 
-msgid "tpl_778"
+msgid "t_DB type <span class='attention'>*</span>_01"
 msgstr "DBの種類<span class='attention'>*</span>"
 
-msgid "tpl_779"
+msgid "t_Port_01"
 msgstr "ポート"
 
-msgid "tpl_780"
+msgid "t_DB name <span class='attention'>*</span>_01"
 msgstr "DB名<span class='attention'>*</span>"
 
-msgid "tpl_781"
+msgid "t_DB user <span class='attention'>*</span>_01"
 msgstr "DBユーザ<span class='attention'>*</span>"
 
-msgid "tpl_782"
+msgid "t_DB password <span class='attention'>*</span>_01"
 msgstr "DBパスワード<span class='attention'>*</span>"
 
-msgid "tpl_783"
+msgid "t_Data that has been erased cannot be restored. \n Do you want to delete?_01"
 msgstr ""
 "一度削除したデータは、元に戻せません。\n"
 "削除しても宜しいですか？"
 
-msgid "tpl_784"
+msgid "t_Database initialization_01"
 msgstr "データベースの初期化"
 
-msgid "tpl_785"
+msgid "t_Connection information_01"
 msgstr "接続情報："
 
-msgid "tpl_786"
+msgid "t_Database initialization will begin.<br />* Will be suspended if a table, etc. is already created._01"
 msgstr ""
 "データベースの初期化を開始します。<br />※すでにテーブル等が作成されている場合"
 "は中断されます。"
 
-msgid "tpl_787"
+msgid "t_Do not carry out the database initialization process_01"
 msgstr "データベースの初期化処理を行わない"
 
-msgid "tpl_788"
+msgid "t_Delete all existing data_01"
 msgstr "既存データをすべて削除する"
 
-msgid "tpl_789"
+msgid "t_Site information_01"
 msgstr "サイト情報について"
 
-msgid "tpl_790"
+msgid "t_Please provide the information below for the purpose of debugging and improving the EC-CUBE system._01"
 msgstr ""
 "EC-CUBEのシステム向上及び、デバッグのため以下の情報のご提供をお願いいたしま"
 "す。"
 
-msgid "tpl_791"
+msgid "t_Site URL: _01"
 msgstr "サイトURL："
 
-msgid "tpl_792"
+msgid "t_Store name: _01"
 msgstr "店名："
 
-msgid "tpl_793"
+msgid "t_EC-CUBE version: _01"
 msgstr "EC-CUBEバージョン："
 
-msgid "tpl_794"
+msgid "t_PHP information: _01"
 msgstr "PHP情報："
 
-msgid "tpl_795"
+msgid "t_DB information: _01"
 msgstr "DB情報："
 
-msgid "tpl_796"
+msgid "t_OS information: _01"
 msgstr "OS情報："
 
-msgid "tpl_797"
+msgid "t_Yes (recommended)_01"
 msgstr "はい(推奨)"
 
-msgid "tpl_798"
+msgid "t_No_02"
 msgstr "いいえ"
 
@@ -6121,5 +6121,5 @@
 msgstr "EC-CUBEのインストールを開始します。"
 
-msgid "tpl_800"
+msgid "t_<span class='attention'>* The authentication key can be obtained from <a href='T_FIELD' target='_blank'>the EC-CUBE Owners Store</a>.</span>_01"
 msgstr ""
 "<span class='attention'>※認証キーは<a href='T_FIELD' target='_blank'>EC-CUBE"